# Spanish translation - Thank you, Randall_Rut! (Beware: Messages are not reviewed by our team.)
# Recently added messages may be in English. That's because we now have 10+ languages and it is not feasible to update all of them every time.
# More info can be found here: https://wiki.mtvehicles.eu/translating.html
helpInfo: "Obtenga la información de su vehículo"
helpHelp: "Mostrar este mensaje"
helpPublic: "Deja que todos se sienten en tu coche"
helpPrivate: "Permitir solo a las personas que tienen acceso"
helpAddRider: "Agregue un pasajero a su vehículo"
helpAddMember: "Agrega un miembro a tu vehículo"
helpRemoveRider: "Retire un pasajero de su vehículo"
helpRemoveMember: "Eliminar un miembro de su vehículo"
helpAdmin: "Mostrar todos los comandos de administrador"
adminLanguage: "Establecer el idioma del complemento"
adminVersion: "Mostrar el complemento y la versión del servidor"
adminEdit: "Ajustar la configuración del vehículo"
adminMenu: "Abre un menú que contiene todos los vehículos"
adminRestore: "Un menú para recuperar vehículos"
adminBenzine: "Abre el menú con bidones para el combustible."
adminReload: "Vuelva a cargar los archivos de configuración del complemento"
adminGivevoucher: "Dar un vale a un jugador"
adminGivecar: "Dar un vehículo a un jugador"
adminSetowner: "Establecer un dueño de un vehículo"
adminUpdate: "Actualice el complemento a la última versión"
adminDelete: "Retire un vehículo en su mano de los datos."
adminRefill: "Refill the vehicle with fuel"
adminRepair: "Repair the vehicle (if vehicle damage is turned on)"
reloadSuccesvol: "&2Jou have &asuccessful &2reloaded the plugin!"
notForConsole: "&cSolo un jugador puede hacer esto!"
cmdNotExists: "&cEste comando no existe!"
menuOpen: "&2Has abierto el &amenu de &2vehiculos."
noPerms: "&cNo tienes permiso para esto!"
notYourCar: "&cEste auto no es tuyo!"
completedvehiclegive: "&2Ha recibido con &aéxito &2su vehículo."
wrongHand: "&cNo puedes interactuar con este bloque cuando tienes un artículo de MTVehicles en tu mano secundaria."
actionSuccessful: "&aSe han guardado los ajustes de su vehículo!"
actionCanceled: "&c¡Las modificaciones de su vehículo han sido canceladas!"
actionFailedDupLicense: "&c¡Ya existe un vehículo con esta matrícula!"
typeLicenseInChat: "&2Escriba su nueva &alicencia &2en el chat. O escriba &a!q &cpara cancelar."
typeNameInChat: "&2Escriba el nuevo &anombre &2en el chat. O escriba &a!q &cpara cancelar."
typeNewBenzineInChat: "&2Escriba la nueva &acantidad de &2combustible &2en el chat. O escriba &a!q &cpara cancelar."
typeNewRowsInChat: "&2Escriba el número de filas que desee (1 a 6) &2en el chat. O escriba &a!q &cpara cancelar."
typeSpeedInChat: "&2Type the new &aspeed &2en el chat. O escriba &a!q &cpara cancelar."
vehiclePlace: "&6Has colocado el vehículo de &c%p%"
vehicleNoRiderEnter: "&cNo está autorizado a conducir este vehículo.. Pregunta a &4%p%&c para el permiso."
vehicleNoOwnerPickup: "&cSolo el propietario puede recoger este vehículo. El dueño es &4%p%&c."
vehicleNoRiderKofferbak: "&cNo tienes permiso para abrir el maletero. Pregunta a &4%p%&c para el permiso."
vehiclePickup: "&6Recogiste el vehículo de &c%p%"
vehicleEnterRider: "&6Ahora está conduciendo el vehículo de &c%p%"
vehicleEnterMember: "&6Ahora estás en el vehículo de &c%p%"
memberChange: "&a¡Se han guardado las modificaciones de su vehículo!"
playerNotFound: "&cSpecified player is not online, they must join first."
vehicleNotFound: "&cNo se ha encontrado este vehículo. Probablemente fue borrado de los datos de vehículo."
noVehicleInHand: "&c¡No tienes ningún vehículo en tu mano!"
vehicleInWater: "&cNo puede recoger su automóvil si está bajo el agua. Póngase en contacto con el distribuidor para recuperar su coche."
vehicleFull: "&cTu vehículo está lleno actualmente!"
noFuel: "&cTu bidón está vacío!"
jerrycanFull: "&a¡Tu bidón está lleno!"
useSetOwner: "&cUse /vehicle setowner <Player>"
useAddMember: "&cUse /vehicle addmember <Player>"
useRemoveMember: "&cUse /vehicle removemember <Player>"
useAddRider: "&cUse /vehicle addrider <Player>"
useRemoveRider: "&cUse /vehicle removerider <Player>"
useGiveCar: "&cUse /vehicle givecar <Player> <carUuid>"
useGiveVoucher: "&cUse /vehicle givevoucher <Player> <carUuid>"
useBuyCar: "&cUse /vehicle buycar <carUuid>"
useBuyVoucher: "&cUse /vehicle buyvoucher <carUuid>"
voucherRedeem: "&aHa canjeado correctamente su cupón!"
updatedSucces2: "&aSu complemento ha sido actualizado. ATENCIÓN solo tienes que recargarlo/reiniciarlo."
updateFailed: "&cNo pudimos actualizar el complemento"
updateDisabled: "&cEsto está deshabilitado en la configuración!"
inventoryFull: "&c¡No puede recoger vehículos si su inventario está lleno!"
vehicleDeleted: "&a¡Has quitado el vehículo!"
vehicleAlreadyDeleted: "&c¡Este vehículo probablemente ya haya sido retirado!"
bossbarFuel: "&6Combustible"
reloadInVehicle: "¡No se siente en un vehículo mientras la recarga está en progreso!"
blockNotInWhitelist: "&c¡No puedes colocar tu coche aquí!"
giveCarNotFound: "&c¡Desafortunadamente no pudimos encontrar el auto!"
giveCarSucces: "&6Le diste el vehículo a &c%p%&6!"
giveVoucherSucces: "&6Le diste el vale a &c%p%&6!"
vehicleInfoInformation: "&e&l----- &r&6Información del vehículo &e&l-----"
vehicleInfoType: "&8&l-&r &eTipo: &6"
vehicleInfoName: "&8&l-&r &eNombre: &6"
vehicleInfoLicense: "&8&l-&r &eMatricula: &6"
vehicleInfoUUID: "&8&l-&r &eUUID: &6"
vehicleInfoPrice: "&8&l-&r &ePrice: &6"
vehicleInfoSpeed: "&8&l-&r &eVelocidad: &6"
vehicleInfoAcceleration: "&8&l-&r &eAceleracion: &6"
vehicleInfoOwner: "&8&l-&r &eDueño: &6"
vehicleInfoRiders: "&8&l-&r &ePasajeros: &6Nadie"
vehicleInfoRiders2: "&8&l-&r &ePasajeros (%s): &6%s"
vehicleInfoMembers: "&8&l-&r &eMiembros: &6Nadie"
vehicleInfoMembers2: "&8&l-&r &eMiembros (%s): &6%s"
vehicleInfoNoMembers: "&8&l-&r &eNo hay miembros."
languageHasChanged: "&a¡Tu configuración de idioma ha sido cambiada!"
usingPreRelease: "&eEste es un prelanzamiento. Si bien le permite probar las últimas mejoras, también puede contener errores que deberían corregirse más adelante. No se recomienda utilizar esta versión en un servidor de producción, sino probar las novedades. Si encuentra un error, infórmelo en Discord: &6discord.gg/vehicle"
notInAGasStation: "&cNo puedes hacer eso aquí. No estás en una gasolinera."
cannotDoThatHere: "&cNo puedes hacer eso aquí."
insufficientFunds: "&cNo tienes suficiente dinero para eso."
transactionSuccessful: "&aPagado con éxito &2%s&a."
confirm: "Confirmar"
cancel: "Cancelar"
cancelAction: "Púlselo para cerrar y cancelar la acción."
cancelVoucher: "Conservarás el bono."
confirmAction: "Púlselo para confirmar la acción."
confirmVoucher: "Obtendrá un vehículo y perderá el bono."
confirmVehicleGive: "Se le entregará el vehículo."
voucherDescription: "&2Haz clic derecho&7 con el cupón para canjearlo."
voucherValidity: "&7Este cupón es &2válido&7 hasta:"
invalidInput: "&cSu entrada no es válida."
tooManyVehicles: "&cNo podría darle otro vehículo. Ya posee la cantidad máxima de vehículos permitidos."
repairSuccessful: "&aSu vehículo ha sido reparado con éxito."
refillSuccessful: "&aSu vehículo ha sido recargado con éxito."
vehicleSettings: "&6 Configuración del vehículo"
fuelSettings: "&6 Ajustes de combustible"
trunkSettings: "&6Configuración troncal"
memberSettings: "&6Configuración de miembros"
speedSettings: "&6Configuración de velocidad"
deleteVehicle: "&4Eliminar vehículo"
deleteWarningLore: "&7¡CUIDADO! ¡No puedes recuperar el artículo!"
back: "&4Cerrar"
closeDescription: "&cPresione aquí para cerrar el menú!"
close: "&6Atrás"
backDescription: "&ePresione aquí para regresar!"
currently: "Currently:"
accelerationSpeed: "Acceleration Speed"
maxSpeed: "Max Speed"
maxSpeedBackwards: "Max Speed Backwards"
brakingSpeed: "Braking Speed"
frictionSpeed: "Friction Speed"
rotationSpeed: "Rotation Speed"
owner: "Owner"
riders: "Drivers/Riders"
members: "Passengers"
name: "Name"
nextPage: "Next page"
previousPage: "Previous page"
editName: "Edit name"
editLicensePlate: "Edit license plate"
toggleGlow: "Toggle glowing"
turnedOn: "On"
turnedOff: "Off"
toggleFuel: "Toggle fuel use"
currentFuel: "Current fuel"
fuelUsage: "Fuel consumption"
toggleTrunk: "Toggle trunk use"
editTrunkRows: "No. of trunk rows"
openTrunk: "Open trunk"
clickToOpen: "Click here to open!"
vehicleMenu: "Vehicle Menu"
chooseVehicleMenu: "Choose your vehicle"
chooseLanguageMenu: "Choose your language"
confirmVehicleMenu: "Confirm getting vehicle"
vehicleRestoreMenu: "Vehicle Restore"
vehicleEditMenu: "Vehicle Edit"
vehicleSettingsMenu: "Vehicle's Settings"
vehicleFuelMenu: "Vehicle's Fuel"
vehicleTrunkMenu: "Vehicle's Trunk Settings"
vehicleMembersMenu: "Vehicle's Passengers"
vehicleSpeedMenu: "Vehicle's Speed"
jerrycanMenu: "Jerrycan Menu"
voucherRedeemMenu: "Voucher Redeem Menu"
vehicleTrunk: "Vehicle's Trunk"
jerrycan: "Jerry can"
commandNoVehicle: "No vehicle has been found to be used in the command (you must sit in a vehicle you own OR hold one)."
alreadyMember: "This player may already sit in the vehicle."
alreadyRider: "This player may already steer the vehicle."
notAMember: "This player cannot sit in the vehicle."
notARider: "This player cannot steer the vehicle."
offlinePlayerNotFound: "This player has not been on the server yet."
economyNotSetUp: "&cThere is no economy plugin hooked."